<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sc', version '2.2'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Una o prus rispostas?';
$string['answernumbering'] = 'Boles numerare is sèberos?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Nissuna numeratzione';
$string['answersingleno'] = 'Rispostas mùltiplas permìtidas';
$string['answersingleyes'] = 'Una risposta isceti';
$string['choiceno'] = 'Sèberu {$a}';
$string['choices'] = 'Sèberos disponìbiles';
$string['clozeaid'] = 'Inserta su faeddu chi mancat';
$string['correctansweris'] = 'Sa risposta curreta est: {$a}';
$string['correctfeedback'] = 'Pro ogni risposta curreta';
$string['errfractionsaddwrong'] = 'Is votos positivos chi as seberadu no summant su 100%<br />Summant a su {$a}%';
$string['errfractionsnomax'] = 'Unu de is sèberos diat dèpere èssere 100%, pro chi siat<br />possìbile a otènnere unu votu prenu pro custa dimanda.';
$string['errgradesetanswerblank'] = 'Votu impostadu, ma sa Risposta est bòida';
$string['feedback'] = 'Cummentu';
$string['fillouttwochoices'] = 'Depes prènnere a su mancu duos sèberos. Cussos lassados bòidos no ant a èssere impreados.';
$string['fractionsaddwrong'] = 'Si votos positivos chi as seberadu no summant su 100%<br />Summant a su{$a}%<br />Boles torrare a segus e acontzare custa dimanda?';
$string['fractionsnomax'] = 'Unu de is sèberos diat dèpere èssere 100%, pro chi siat<br />possìbile a otènnere unu votu prenu pro custa dimanda.<br />Boles torrare a segus e acontzare custa dimanda?';
$string['incorrectfeedback'] = 'Pro ògnia risposta isballiada';
$string['notenoughanswers'] = 'Custa genia de dimanda rechedet a su mancu {$a} sèberos';
$string['overallcorrectfeedback'] = 'Cummentu pro ògnia risposta curreta';
$string['overallfeedback'] = 'Cummentu generale';
$string['overallincorrectfeedback'] = 'Cummentu pro ogni risposta isballiada';
$string['overallpartiallycorrectfeedback'] = 'Cummentu pro ògnia risposta curreta in parte';
$string['partiallycorrectfeedback'] = 'Pro ògnia risposta curreta in parte';
$string['pleaseselectananswer'] = 'Seletziona una risposta';
$string['pleaseselectatleastoneanswer'] = 'Seletziona a su mancu una risposta';
$string['pluginname'] = 'Sèberu mùltiplu';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Agiunta de una dimanda a sèberu mùltiplu';
$string['pluginnameediting'] = 'Modìfica de una dimanda a sèberu mùltiplu';
$string['pluginnamesummary'] = 'Permitit sa seletzione de una o prus rispostas dae una lista predefinida.';
$string['selectmulti'] = 'Seletziona una o prus:';
$string['selectone'] = 'Seletziona una:';
$string['shuffleanswers'] = 'Boles ammisturare is sèberos?';
$string['shuffleanswers_help'] = 'Si ativada, s\'òrdine de is rispostas est ammisturadu casulamente pro ogni tentativu, semper chi "Ammistura a intro de is dimandas" puru in is impostatziones de s\'atividade siat ativadu.';
$string['singleanswer'] = 'Sèbera una risposta.';
$string['toomanyselected'] = 'As seletzionadu tropu optziones.';
