<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sc', version '2.2'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Errore atzetadu';
$string['answercolon'] = 'Risposta:';
$string['answermustbenumberorstar'] = 'Sa risposta depet èssere unu nùmeru, pro esèmpiu -1.234 or 3e8, o \'*\'.';
$string['answerno'] = 'Risposta {$a}';
$string['decfractionofquestiongrade'] = 'comente fratzione (0-1) de su votu de sa dimanda';
$string['decfractionofresponsegrade'] = 'comente fratzione (0-1) de su votu de sa risposta';
$string['decimalformat'] = 'detzimales';
$string['editableunittext'] = 's\'elementu de intrada de su testu';
$string['errornomultiplier'] = 'Depes ispetzificare unu multiplicadore pro custa unidade.';
$string['errorrepeatedunit'] = 'Non podes tènnere duas unidades cun su pròpiu nòmine.';
$string['geometric'] = 'Geomètricu';
$string['invalidnumber'] = 'Nche depes insertare unu nùmeru vàlidu.';
$string['invalidnumbernounit'] = 'Nche depes insertare unu nùmeru vàlidu. No includas una unidade in sa risposta.';
$string['invalidnumericanswer'] = 'Una de is rispostas chi nch\'as insertadu no est unu nùmeru vàlidu.';
$string['leftexample'] = 'a manca, pro esèmpiu $1.00 o £1.00';
$string['multiplier'] = 'Multiplicadore';
$string['nominal'] = 'Nominale';
$string['noneditableunittext'] = 'Testu NON modificàbile de s\'Unidade N.1';
$string['nonvalidcharactersinnumber'] = 'Caràteres NON vàlidos in nùmeros';
$string['notenoughanswers'] = 'Nche depes insertare a su mancu una risposta.';
$string['numericalmultiplier'] = 'Multiplicadore';
$string['numericalmultiplier_help'] = 'Su multiplicadore est su fatore pro su chi sa risposta numèrica curreta at a èssere multiplicadu.

Sa prima Unidade (Unidade 1) tenet unu multiplicadore predefinidoìu de 1. Duncas si sa risposta numèrica curreta est 5500 e tue as impostadu W comente unidade in s\'Unidade 1 chi tenet 1 comente multiplicadore predefinidu, sa risposta curreta est 5500 W.

Si agiunghes s\'unidade kW cun unu multiplicador de 0.001, custu at a agiùnghere una risposta curreta de 5.5 kW. Custu bolet nàrrere chi 5500 W o 5.5 kW ant a èssere marcadas comente curretas.

Est multiplicadu puru s\'errore atzetadu, duncas un\'errore permìtidu de 100W diat pòdere divènnere un\'errore de 0.1kw.';
$string['oneunitshown'] = 'S\'Unidade 1 est visualizada in manera automàtica acanta a sa casella de risposta.';
$string['onlynumerical'] = 'Is Unidades non sunt impreadas pro nudda. Isceti su valore numèricu est valutadu.';
$string['pleaseenterananswer'] = 'Inserta una risposta.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Inserta sa risposta tua sena impreare su partzidore de is millas ({$a}).';
$string['pluginname'] = 'Numèricu';
$string['pluginname_help'] = 'Dae sa prospetiva de s\'istudiante, una dimanda numèrica aparesset isceti comente una dimanda a risposta curtza. Sa diferèntzia est chi is rispostas numèricas permitint un\'errore. Custu permitit chi un\'intervallu fissu de rispostas potzat èssere valutadu comente una risposta sola. Pro esèmpiu, si sa risposta est 10 cun un\'errore atzetadu de 2, tando totu is nùmeros tra 8 e 12 ant a èssere atzetados comente curretos.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Agiunta de una dimanda numèrica';
$string['pluginnameediting'] = 'Modìfica de una dimanda numèrica';
$string['pluginnamesummary'] = 'Permitit una risposta numèrica, mègius cun unidades, chi est valutada cumparende tra vàrios modellos de risposta, puru cun tolleràntzias.';
$string['relative'] = 'Relativu';
$string['rightexample'] = 'a dereta, pro esèmpiu 1.00cm o 1.00km';
$string['selectunit'] = 'Seletziona una unidade';
$string['selectunits'] = 'Seletziona unidades';
$string['studentunitanswer'] = 'Is unidades sunt de impreu a intrada';
$string['tolerancetype'] = 'Genia de tolleràntzia';
$string['unit'] = 'Unidade';
$string['unitappliedpenalty'] = 'Custos signos includint una penalidade de {$a} pro unidade mala.';
$string['unitchoice'] = 'seletzione de sèberu mùltiplu';
$string['unitedit'] = 'Modìfica unidade';
$string['unitgraded'] = 'S\'unidade depet èssere posta, e at a èssere valutada';
$string['unithandling'] = 'Gestione de is unidades';
$string['unitincorrect'] = 'No as postu s\'unidade curreta';
$string['unitmandatory'] = 'Obligatòriu';
$string['unitmandatory_help'] = '*Sa risposta at a èssere valutada impreende s\'unidade iscrita.

*Sa penalidade pro unidade s\'at a aplicare si su campu de is unidades est bòidu.';
$string['unitnotselected'] = 'Depes seletzionare una unidade.';
$string['unitonerequired'] = 'Nche depes insertare a su mancu una unidade';
$string['unitoptional'] = 'Unidade optzionale';
$string['unitoptional_help'] = '*Si su campu de is unidades no est bòidu, sa risposta at a èssere valutada impreende custa unidade.

*Si s\'unidade est iscrita male o disconnota, sa risposta at a èssere cunsiderada non vàlida.';
$string['unitpenalty'] = 'Penalidade de unidade';
$string['unitpenalty_help'] = 'Sa penalidade s\'àplicat si

*su nùmene isballiadu de s\'unidade est insertadu in s\'intrada de is unidades, o
*un\'unidade est insertada in sa casella de intrada de is valores';
$string['unitselect'] = 'unu menù a calada';
